spot 2.2.2

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- ~

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Modules Pages
Here is a list of all documented class members with links to the class documentation for each member:

### - n -

- name() : spot::declarative_environment , spot::default_environment , spot::environment
- neg_contained() : spot::language_containment_checker
- negative_normal_form() : spot::tl_simplifier
- NegClosure() : spot::formula
- NegClosureMarked() : spot::formula
- new_edge() : spot::digraph< State_Data, Edge_Data, Alternating >
- new_state() : spot::digraph< State_Data, Edge_Data, Alternating >
- new_states() : spot::digraph< State_Data, Edge_Data, Alternating >
- next() : spot::kripke_graph_succ_iterator< Graph > , spot::minato_isop , spot::ta_explicit_succ_iterator , spot::ta_succ_iterator_product , spot::taa_succ_iterator , spot::tgta_succ_iterator_product , spot::twa_graph_succ_iterator< Graph > , spot::twa_succ_iterator
- next_kripke_dest() : spot::ta_succ_iterator_product , spot::ta_succ_iterator_product_by_changeset
- next_non_stuttering_() : spot::ta_succ_iterator_product
- next_state() : spot::ta_reachable_iterator , spot::ta_reachable_iterator_breadth_first , spot::ta_reachable_iterator_depth_first , spot::twa_reachable_iterator , spot::twa_reachable_iterator_breadth_first
- Not() : spot::formula
- nth() : spot::fnode
- num_edges() : spot::digraph< State_Data, Edge_Data, Alternating >
- num_sets() : spot::twa
- num_states() : spot::digraph< State_Data, Edge_Data, Alternating >

Please direct any question, comment, or bug report to the Spot mailing list at spot@lrde.epita.fr.